.ankerlinks {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 60px;
    justify-content: center;
}

.ankerlinks .link {
    margin-right: 30px
}


@media (max-width:600px) {
    .ankerlinks .link {
        margin-right: 0;
        margin-bottom: 30px
    }
}

.ankerlinks .link:last-child {
    margin-right: 0
}

.ankerlinks .link a {
    font-family: Neue Kabel;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1.2px;
    display: block;
    background-color: #fff;
    padding: 15px 20px;
    width: 180px;
    border-radius: 10px;
    line-height: 1.2
}

.ankerlinks .link a span {
    display: block;
    font-size: 13px;
    letter-spacing: 1.04px;
}

.ankerlinks .link a i {
    font-size: 13px;
    bottom: 20px;
    right: 15px;
}

.facility .main_.top {
    width: 5vw;
    right: 2vw;
    top: 0;
}

.facility .main_img .bottom {
    width: 15vw;
    bottom: -4vw;
    left: 0;
}

.room .main_img .top {
    width: 10vw;
    left: 0;
    top: 0;
}

.room .main_img .bottom {
    width: 10vw;
    bottom: -4vw;
    right: 0;
}

.food .main_img .top {
    width: 10vw;
    right: -25px;
    top: 26%;
}

@media (max-width:600px) {
    .food .main_img .top {
        width: 100px;
        right: -25px;
        top: 26%;
    }

    .food .main_img.bottom {
        width: 100px;
        bottom: 10%;
        left: -10px;
    }
}

.food .main_img.bottom {
    width: 9%;
    bottom: 10%;
    left: -10px;
}

.play .main_img .top {
    width: 13vw;
    top: -4vw;
    left: -2vw;
}

.play .main_img .bottom {
    width: 15vw;
    bottom: -5vw;
    right: -3vw;
}

.facility .back,
.play .back,
.food .back,
.room .back {
    z-index: -1;
}

.facility .main_img,
.play .main_img,
.food .main_img,
.room .main_img {
    max-width: 90%;
    height: 26vw;
    margin: 0 auto;
    margin-bottom: 60px;
}

@media (max-width:600px) {

    .facility .main_img,
    .play .main_img,
    .food .main_img,
    .room .main_img {
        height: 50vw
    }
}

.facility .main_img img,
.play .main_img img,
.food .main_img img,
.room .main_img img {
    object-fit: cover;
    border-radius: 10px;
    outline: solid 13px;
    outline-color: rgba(255, 255, 255, 0.5);
    outline-offset: -13px;
}

.facility .main_img .logo img,
.play .main_img .logo img,
.food .main_img .logo img,
.room .main_img .logo img {
    outline: none;
}

.facility .headline,
.play .headline,
.food .headline,
.room .headline {
    font-family: Neue Kabel;
    font-weight: bold;
    font-size: 56px;
    letter-spacing: 3.36px;
    text-align: center;
    margin-bottom: 30px;
}

.facility .headline span,
.play .headline span,
.food .headline span,
.room .headline span {
    font-size: 20px;
    letter-spacing: 2.8px;
}

.facility .main_text,
.play .main_text,
.food .main_text,
.room .main_text {
    max-width: 60%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 60px;
}

@media (max-width:600px) {

    .facility .main_text,
    .play .main_text,
    .food .main_text,
    .room .main_text {
        max-width: 94%
    }
}

.facility .box,
.play .box,
.food .box,
.room .box {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 60px;
    padding: 30px;
    box-sizing: border-box;
    align-items: center;
    background-color: #fff;
    border-radius: 10px
}

@media (max-width:600px) {

    .facility .box,
    .play .box,
    .food .box,
    .room .box {
        max-width: 94%;
        padding: 15px;
    }
}

.facility .box .num,
.play .box .num,
.food .box .num,
.room .box .num {
    width: 10vw;
    top: -3vw;
    left: -3vw;
}

.facility .box .image,
.play .box .image,
.food .box .image,
.room .box .image {
    width: calc(50% - 40px);
    height: 400px;
    margin-right: 40px;
}

@media (max-width:600px) {

    .facility .box .image,
    .play .box .image,
    .food .box .image,
    .room .box .image {
        width: 100%;
        height: 250px;
        margin-right: 0;
        margin-bottom: 30px;
    }
}

.facility .box .image img,
.play .box .image img,
.food .box .image img,
.room .box .image img {
    object-fit: cover;
    border-radius: 10px;
}

.facility .box .content,
.play .box .content,
.food .box .content,
.room .box .content {
    width: 40%;
}

@media (max-width:600px) {

    .facility .box .content,
    .play .box .content,
    .food .box .content,
    .room .box .content {
        width: 100%;
    }
}

.facility .box .content h3,
.play .box .content h3,
.food .box .content h3,
.room .box .content h3 {
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 3.36px;
    margin-bottom: 30px;
}

.facility .box .logos,
.play .box .logos,
.food .box .logos,
.room .box .logos {
    right: 25px;
}

/*バギーページ*/
.br_pc {
    display: block;
}

.br_sp {
    display: none;
}

.facility .main_img img,
.play .main_img img,
.food .main_img img,
.room .main_img img {
    object-fit: cover;
    object-position: center 90%;
}

.buggy .main_img .bottom {
    width: 12vw;
    bottom: -4vw;
    right: 0
}


.onsen .main_img .top {
    width: 10vw;
    right: -25px;
    top: 26%;
}

@media (max-width:600px) {
    .onsen .main_img .top {
        width: 100px;
        right: -25px;
        top: 26%;
    }

    .onsen .main_img.bottom {
        width: 100px;
        bottom: 10%;
        left: -10px;
    }

    .food .box .logos {
        display: none;
    }
}

.onsen .main_img.bottom {
    width: 9%;
    bottom: 10%;
    left: -10px;
}


/* ギャラリー */
.gallery-box {
    padding: 20px 0 100px;
    overflow: hidden;
}

.gallery-box .sub-txt {
    font-size: 1.6rem;
    text-align: center;
}

.gallery-box .photo-gallery .swiper-wrapper {
    transition-timing-function: linear;
}

.gallery-box .photo-gallery .swiper-wrapper .swiper-slide {
    width: 33%;
    height: auto;
}

.gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item {
    position: relative;
}

.gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item .img-box {
    width: 100%;
    padding-bottom: 70%;
    box-sizing: border-box;
    position: relative;
}

.gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item .img-box>img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item .txt-box {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    left: 0;
    bottom: 0;
    padding: 7px 20px;
    box-sizing: border-box;
}

.gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item .txt-box>p {
    font-size: 1.8rem;
    color: #fff;
}

@media only screen and (max-width: 896px) {
    .gallery-box {
        padding: 40px 0 60px;
        overflow: hidden;
    }

    .gallery-box .sub-txt {
        font-size: 1.4rem;
    }

    /* .gallery-box h2.top {
    font-size: 1.8rem;
  } */
    .gallery-box .photo-gallery .swiper-wrapper .swiper-slide {
        width: 84%;
    }

    .gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item .txt-box {
        padding: 5px 15px;
    }

    .gallery-box .photo-gallery .swiper-wrapper .swiper-slide .item .txt-box>p {
        font-size: 1.6rem;
    }
}

/* END ギャラリー */